version: 11.0.0
files:
  - url: poi-11.0.0-arm64-mac.zip
    sha512: RyqQSUPwf6wXk1kF+hYb6DoJIElk86iHZtXX5tfK1mTCNXjzan8flfEMBE+wA9EFVoaR4y3cJEbZnVDi0QAzjA==
    size: 140722540
path: poi-11.0.0-arm64-mac.zip
sha512: RyqQSUPwf6wXk1kF+hYb6DoJIElk86iHZtXX5tfK1mTCNXjzan8flfEMBE+wA9EFVoaR4y3cJEbZnVDi0QAzjA==
releaseDate: '2025-10-19T16:42:15.353Z'
